@charset "utf-8";

/*******************************************

title {
	KTV Kansai Telecasting Corporation;
}

about {
	KTV 番組ページ専用 CSS;
}

issue date {
	2011.04.04;
}

revision date {
	2011.04.04;
}

*******************************************/
body.tablet,
.ktvglobal-container,
.ktvglobal-footer {
  min-width: 1000px;
}
.sphone .ktvglobal-container,
.sphone .ktvglobal-footer{
  min-width: auto;
}


.container a:link,
.container a:visited {
	
}

.container a:hover img {
	-ms-filter: "alpha( opacity=85 )";
	filter: alpha( opacity=85 );
	opacity: 0.85;
}


.container h1 {
	position:absolute;
	text-indent:-9999px;
	top:-5000px;	
}

.container ul{
  list-style: none;
}

/*---------------------------------------------------
                   		 [main]
-----------------------------------------------------
                上部のナビ:メイン下部分
-----------------------------------------------------
          .globalContainer > .globalMain
-----------------------------------------------------*/

.container {
	padding-bottom:20px;	
}
.tablet .container{
  margin: 0 20px;
}

div.company_container  {
	font-size:12px;
	padding:30px 0 5px 0;	
	width:910px;
	margin:0 auto;
	background:url(../img/content_btm.gif) no-repeat 0 bottom;
}


/*---------------------------------------------------
                   		[conavi]
-----------------------------------------------------
                		共通ナビ
-----------------------------------------------------*/

div.conavi {
	padding-bottom:27px;
	background:url(../img/content_top.gif) no-repeat 0 bottom;	
}

div.conavi ul {
	width:779px;
	margin:0 auto;
	background:url(../img/menu_bottom.gif) repeat-x 0 bottom;
	overflow:hidden;
}

/*採用情報あり*/
div.conavi ul {
	width:858px;
	margin:0 auto;
	background:url(../img/menu_bottom.gif) repeat-x 0 bottom;
	overflow:hidden;
}
* html div.conavi ul {
	zoom:1;	
}

div.conavi ul li {
	float:left;
	margin-right:3px;
}

div.conavi ul li a{
	display:block;
	height:39px;
	overflow:hidden;
	text-indent:-9999px;
}

div.conavi ul li.outline {
	width:	76px;
}

div.conavi ul li.outline a{
	background:url(../img/navi_outline.gif) no-repeat 0 0;
}

div.conavi ul li.history {
	width:76px;
}

div.conavi ul li.history a{
	background:url(../img/navi_history.gif) no-repeat 0 0;
}

div.conavi ul li.profile {
	width:111px;
}

div.conavi ul li.profile a{
	background:url(../img/navi_profile.gif) no-repeat 0 0;
}

div.conavi ul li.standard {
	width:81px;
}

div.conavi ul li.standard a{
	background:url(../img/navi_standard.gif) no-repeat 0 0;
}

div.conavi ul li.rinri {
	width:106px;
}

div.conavi ul li.rinri a{
	background:url(../img/navi_rinri.gif) no-repeat 0 0;
}

div.conavi ul li.shingi {
	width:86px;
}

div.conavi ul li.shingi a{
	background:url(../img/navi_shingi.gif) no-repeat 0 0;
}

div.conavi ul li.ombuds {
	width:111px;
}

div.conavi ul li.ombuds a{
	background:url(../img/navi_ombuds.gif) no-repeat 0 0;
}

div.conavi ul li.csr {
	/*margin-right:0; 採用情報なし*/
	width:111px;
}

div.conavi ul li.csr a{
	background:url(../img/navi_csr.gif) no-repeat 0 0;
}

div.conavi ul li.recruit {
	width:76px;
	margin-right:0;
}

div.conavi ul li.recruit a{
	background:url(../img/navi_recruit.gif) no-repeat 0 0;
}

div.conavi ul li a:hover,
div.conavi ul li a.active {
	background-position:0 -39px;
}

body:not(.sphone) div.conavi ul li br{
  display: none;
}



/*---------------------------------------------------
                   		[main]
-----------------------------------------------------
                		コンテンツ
-----------------------------------------------------*/

div.main {
	/*min-height:500px;*/
	height:auto !important;
	padding:10px 0 40px 0;
	background:url(../img/content_middle.gif) repeat-y 0 0;
	overflow:hidden;
}

* html div.main {
	zoom:1;
}


div.company h2{
	width:812px;
	height:138px;
	margin:0 auto 20px;
 	background:url(../img/header_ktv.jpg) no-repeat 0 0;
	text-indent:-9999px;
}

div.company {
	padding-top:15px;
	overflow:hidden;	
}

* html div.company {
	zoom:1;	
}

div.company div.column1 {
	float:left;
	width:550px;
  padding-left:55px;
  box-sizing: content-box;
}

div.company div.column2 {
	float:right;
	width:230px;
  padding-right:55px;
  box-sizing: content-box;
}

div.company a:link,
div.company a:visited {
	color:#333;
	text-decoration:none;
}

div.company a:hover {
	color:#e10000;
}


/*お知らせ div.info
------------------------------------------------------*/

div.company div.column1 div.info {
	position:relative;
	margin-bottom:20px;
}

div.company div.column1 div.info h2{
	width:550px;
	height:32px;
	margin:0 0 3px;
	text-indent:-9999px;
	background:url(../img/ttl_info.gif) no-repeat 0 0;
}

div.company div.column1 div.info dl {
	overflow:hidden;
	padding:0 10px;
}

* html div.company div.column1 div.info dl {
	zoom:1;
}

div.company div.column1 div.info dl dt,
div.company div.column1 div.info dl dd {
	padding:8px 0;
}

div.company div.column1 div.info dl dt {
	float:left;
	clear:both;
	/* width:60px; */
	padding-left:15px; 
	background:url(../img/ico_01.gif) no-repeat 0 center;
}

div.company div.column1 div.info dl dd {
	padding-left:75px;
	border-bottom:1px dotted #bbb;
}

div.company div.column1 div.info dl dd:last-child {
	border:none;
}

/* last-child for IE6/7 */
div.company div.column1 div.info dl dd {
 border-bottom:expression((this.__isLastChild = (this.parentNode.children.item(this.parentNode.children.length-1) == this))?'none':'1px dotted #bbb');
}

div.company div.column1 div.info p.detail {
	position:absolute;
	top:6px;
	right:10px;
	width:60px;
}

div.company div.column1 div.info p.detail a {
	display: block;
	height:20px;
	text-indent:-9999px;
	overflow: hidden;
	background:url(../img/btn_info.gif) no-repeat 0 0;
}

body.not(.sphone) div.company div.column1 div.info p.detail a:hover {
	background-position: 0 -20px;
}

/*リンク div.misc
------------------------------------------------------*/

div.company div.column1 div.misc {
	padding:15px 20px;
	background:url(../img/border_bg.gif) repeat 0 0;
}

div.company div.column1 div.misc ul li{
	margin:5px 0;
	padding-left:15px;
	line-height:1.8;
	background:url(../img/ico_02.gif) no-repeat 0 center;
}

div.company div.column1 div.misc ul li.category{
	margin:5px 0;
	padding-left:15px;
	line-height:1.8;
	background:url(../img/ico_02.gif) no-repeat 0 10px; 
}

div.company div.column1 div.misc ul li a{
	text-decoration:underline;
	color:#333;
}

div.company div.column1 div.misc ul li a:hover {
	color:#e10000;
}


/*バナーエリア
------------------------------------------------------*/

div.company div.column2 ul.bn li{
	margin-bottom:5px;
}


/*footer
------------------------------------------------------*/
div#globalUnder {
	height: auto;
	background:none;
}

div#globalUnder ul {
	padding: 20px 0 5px;
	background:none;
}


/*　書式共通
------------------------------------------------------*/
div.format {
	width:700px;
	margin:0 auto;
	padding-top:40px;
	line-height:1.8;	
}

div.format h2 {
	margin-bottom:30px;
	font-weight:bold;
	font-size:120%;
	text-align:center;
}

div.format p {
	margin-bottom:15px;
}

div.format p.credit {
	margin-bottom:40px;
	text-align:right;
}

div.format p.num {
	padding-left:2em;
	margin-bottom:10px;
	clear:both;
}

div.format p.num span {
	display:block;
	float:left;
	width:2em;
	margin-left:-2em;
}

div.format ol {
	padding:0 20px 20px;	
}

div.format p.footer {
	padding:50px 0 20px;
	text-align:right;	
}

/* sphone
------------------------------------------------------*/
.sphone div.company_container  {
  width: auto;
  padding-top: 0;
  background: none;
}

/* conavi */
.sphone div.conavi {
  padding-bottom:0;
  margin: 0 2%;
  background: none;
}
.sphone div.conavi ul{
  width: auto;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  background: none;
}
.sphone div.conavi ul li{
  width: 32.5% !important;
  margin: 0 0 1%;
}
/* .sphone div.conavi ul li:nth-last-child(-n+3){
  margin-bottom: 0;
} */
.sphone div.conavi ul li a{
 display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  background: #03B1E9;
  text-indent: 0;
  color: #fff;
  text-align: center;
  box-sizing: content-box;
  padding: 1px 3px;
  font-weight: bold;
  line-height: 1.4;
  border-radius: 3px 3px 0 0;
  text-shadow: 0 0 3px #025575;
  box-shadow: 0 -3px 2px 0px rgb(0 104 138 / .2) inset;
  background:linear-gradient(to bottom,  #00a0e9 0%,#27aeec 50%,#66c6f2 100%);
}

/* main */
.sphone div.main {
  margin: 0 2%;
  padding: 2% 2% 20px 2%;
  background: none;
  border: 1px solid #e2e2e2;
  background-color: #fff;
  border-radius: 5px;
}

/* company */
.sphone div.company h2{
  width: auto;
  height: 0;
  background-size: contain;
  padding-top: 16.995%;
}
.sphone div.company div.column1 {
  float: none;
  width: auto;
  padding-left: 0;
  margin-bottom: 20px;
}
.sphone div.company div.column2 {
  float: none;
  margin: 0 auto;
  padding-right: 0;
}

.sphone div.company div.column1 div.info h2{
  width: auto;
  height: 0;
  background-size: contain;
  padding-top: 5.9%;
}
.sphone div.company div.column1 div.info dl dt{
  /* width: 6em; */
}
.sphone div.company div.column1 div.info p.detail {
  width: 10%;
  top:3px;
}
.sphone div.company div.column1 div.info p.detail a {
  background-size: 100% auto;
  height: 0;
  padding-top: 35%;
}

/*EOC*/